Subject: Complaint VW- KSA- FB Chat ID: QUA8847T6L
From: "MUBASHER ABDELRHMAN. HAMED" <[email-masked]>
To: deeksha <[email-masked]>
Date: Sat, 5 Jun 2021 03:48:30 -0700 (MST)

Hi, 

A customer has a complaint and he sent the below message: 

Dear respected company. 
I do have a very bad experience with VW in Saudi Arabia , I had a major complain since buying my Tiguan car seven years ago. The engine cutoff from time to time and recently cutoff happening while driving which may affect my safety. I do send my car for maintenance many times and every time ask me to change part of my car and paying too much money. And then the problem appear few days/ months later. and nowadays I do not know what exactly I have to do , as the problem could not be solved and they do not even have enough experience to diagnose the cause of daily engine cutoff 
Appreciate your prompt interference especially you are a well respected company with a special customer focus attitude. 
Thank you in advance. 

Name: Ibrahim Khalil 

Car: Tiguan 2014 

VIN: WVGCE2AX4EW010097 

Contact and Email address: +966569717224 - [email-masked] 

He is worried about his own safety and he need appropriate solution to my case. 
The problem still present and the maintenance center in need to replace one more piece of his car with 4-5 K SAR. 

Chat ID: QUA8847T6L 
Chat ID: QT5K0N3Z4A 

Hope to check and do the needful. 

Regards, 
Mubasher